# pandas.DataFrame.reorder_levels

DataFrame.reorder_levels(order, axis=0)

  Rearrange index levels using input order. May not drop or duplicate levels.

  Parameters
    order list of int or list of str

      List representing new level order. Reference level by number (position) or by key (label).

    axis{0 or ‘index’, 1 or ‘columns’}, default 0

      Where to reorder levels.

  Returns
    DataFrame